a:link {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #426482;
	font-weight: bold;
	font-style: normal;
}

a:visited {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #426482;
	font-weight: bold;
	font-style: normal;
}
a:hover {
	text-decoration: none;
	line-height: normal;
	color: #023b62;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: normal;
	color: #023b62;
}
a {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
	color: #426482;
}

/* Header-Navi */
.aheader:link {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	color: #FFCD41;
	}
.aheader:visited {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	color: #FFCD41;
	}
.aheader:hover {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	color: #D9E8F3;
	}	
.aheader:active {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	color: #D9E8F3;
	}

.aheader-act:link {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	color: #D9E8F3;
	}
.aheader-act:visited {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	color: #D9E8F3;
	}
.aheader-act:hover {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	color: #D9E8F3;
	}	
.aheader-act:active {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	color: #D9E8F3;
	}
/* Ende Header-Navi */

/* Navi links */	
.acnavi:link {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 13px;
	color: #0067AC;
	}
.acnavi:visited {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 13px;
	color: #0067AC;
	}
.acnavi:hover {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 13px;
	color: #023b62;
	}	
.acnavi:active {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 13px;
	color: #023b62;
	}

/* Navi links active */
.acnavi-act:link {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 13px;
	color: #FFCD41;
	}
.acnavi-act:visited {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 13px;
	color: #FFCD41;
	}
.acnavi-act:hover {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 13px;
	color: #FFCD41;
	}	
.acnavi-act:active {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 13px;
	color: #FFCD41;
	}
/* Ende Navi links */
	
p.linie {
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	border-bottom:2px solid #D9E8F3;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
	
.klein {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 11px;
}
h1 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFCD41;
	text-decoration: none;
	margin-top : 1px;
	margin-bottom : 5px;
}

h2 {

	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0067AC;
	text-decoration: none;
	margin-top : 1px;
	margin-bottom : 5px;
}
h3 {

	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F7C600;
	text-decoration: none;
}
h4 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	margin-top : 1px;
	margin-bottom : 5px;
}
h5 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0067AC;
	text-decoration: none;
	margin:0px;
	}

.navi_text {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFCD41;
	text-decoration: none;
}

.navi_right_text {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0067AC;
	text-decoration: none;
	margin:0px;
}
.schwarz_bold {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.blau_bold {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0067AC;
	text-decoration: none;
}

td {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.bg_blau {
	background-color:#0067AC;
	border:#000000 1px;
}

.bg_hellblau {
	background-color:#D9E8F3;
	border-color:#0067AC;
	border-left:solid 1px;
	border-right:solid 1px;
}

.frame_blau {
	border:1px solid #0067AC;
	background-color:#FFFFFF;
}

.frame_blau_lr {
	border-left:1px solid #0067AC;
	border-right:1px solid #0067AC;
	border-bottom:none;
	border-top:none;
	background-color:#FFFFFF;
	}
	
li {
	list-style-position: outside;
	list-style-image: url(../bilder/bullett_gelb.gif);
	list-style-type: square;
}

p {margin: 0 0 8 0;
}

.csc-textpic-caption {
	font-size:10px;
	color:#0067AC;
	line-height:normal;
	}


.download {
	background:url(../bilder/arrow_next_content.gif) no-repeat;
	margin:0 0 15px 0;
	padding:0 0 25px 15px;
	}

.internal-link {
	background:url(../bilder/arrow_next_content.gif) no-repeat;
	margin:0 0 15px 0;
	padding:0 0 25px 15px;
	
	}

/* Formular */

.tx-powermail {
    width: 100% !important;
}


/* Ende Formular*/

/* Colorbox */
a.rzcolorbox img {border: solid 1px #FFF;}
a.rzcolorbox:hover img {border: solid 1px #0067AC;}

table.csc-uploads td {vertical-align:middle; padding:2px; line-height:normal;}